/*reset css
strong
*/
/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
/*reset css
strong
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html,
body {
  min-height: 100%;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.17em;
}
em {
  font-style: italic;
}
.textZone,
.blockText {
  width: 100%;
  height: 100%;
  margin-top: 0;
}
.editableRich {
  overflow: hidden;
}
#content a {
  text-decoration: underline;
  color: inherit;
}
#boutonGradientNoir,
#boutonGradientBleu,
#boutonGradientJaune,
#boutonGradientVert,
#boutonGradientOrange,
#boutonGradientRouge,
.gradients .boutonGradient {
  width: 38px;
  height: 38px;
  border-style: solid;
  border-width: 1px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  display: inline-block;
  margin-right: 10px;
  -webkit-transition: border-color 0.4s linear 0s;
  -moz-transition: border-color 0.4s linear 0s;
  -o-transition: border-color 0.4s linear 0s;
  transition: border-color 0.4s linear 0s;
}
#boutonGradientNoir:hover,
#boutonGradientBleu:hover,
#boutonGradientJaune:hover,
#boutonGradientVert:hover,
#boutonGradientOrange:hover,
#boutonGradientRouge:hover,
.gradients .boutonGradient:hover {
  border-color: #fff;
  -webkit-transition: border-color 0.1s linear 0s;
  -moz-transition: border-color 0.1s linear 0s;
  -o-transition: border-color 0.1s linear 0s;
  transition: border-color 0.1s linear 0s;
}
#boutonGradientNoir.selected,
#boutonGradientBleu.selected,
#boutonGradientJaune.selected,
#boutonGradientVert.selected,
#boutonGradientOrange.selected,
#boutonGradientRouge.selected,
.gradients .boutonGradient.selected {
  border-color: #fff;
}
#boutonGradientNoir,
.boutonGradient.noir {
  border-color: #777 #555 #222 #555;
  background: #000000;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4c4c4c), color-stop(1, #000000));
  background: -moz-linear-gradient(center bottom, #4c4c4c 0%, #000000 100%);
  background: -ms-linear-gradient(bottom, #4c4c4c, #000000);
  background: -o-linear-gradient(bottom, #4c4c4c, #000000);
  background: linear-gradient(bottom, #4c4c4c, #000000);
}
#boutonGradientBleu,
.boutonGradient.bleu {
  border-color: #8495E2 #6E7CB8 #1A2558 #30364E;
  background: #3b50ad;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4965df), color-stop(1, #3b50ad));
  background: -moz-linear-gradient(center bottom, #4965df 0%, #3b50ad 100%);
  background: -ms-linear-gradient(bottom, #4965df, #3b50ad);
  background: -o-linear-gradient(bottom, #4965df, #3b50ad);
  background: linear-gradient(bottom, #4965df, #3b50ad);
}
#boutonGradientJaune,
.boutonGradient.jaune {
  border-color: #F4F5AF #E3E47B #6F7017 #828348;
  background: #b1b24f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d6d75b), color-stop(1, #b1b24f));
  background: -moz-linear-gradient(center bottom, #d6d75b 0%, #b1b24f 100%);
  background: -ms-linear-gradient(bottom, #d6d75b, #b1b24f);
  background: -o-linear-gradient(bottom, #d6d75b, #b1b24f);
  background: linear-gradient(bottom, #d6d75b, #b1b24f);
}
#boutonGradientVert,
.boutonGradient.vert {
  border-color: #B8ECBC #68D570 #1E6623 #3B6D3E;
  background: #4c9e52;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #5bbf62), color-stop(1, #4c9e52));
  background: -moz-linear-gradient(center bottom, #5bbf62 0%, #4c9e52 100%);
  background: -ms-linear-gradient(bottom, #5bbf62, #4c9e52);
  background: -o-linear-gradient(bottom, #5bbf62, #4c9e52);
  background: linear-gradient(bottom, #5bbf62, #4c9e52);
}
#boutonGradientOrange,
.boutonGradient.orange {
  border-color: #F7E4B5 #FFDB81 #685015 #8A6F2C;
  background: #b89509;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f7b100), color-stop(1, #b89509));
  background: -moz-linear-gradient(center bottom, #f7b100 0%, #b89509 100%);
  background: -ms-linear-gradient(bottom, #f7b100, #b89509);
  background: -o-linear-gradient(bottom, #f7b100, #b89509);
  background: linear-gradient(bottom, #f7b100, #b89509);
}
#boutonGradientRouge,
.boutonGradient.rouge {
  border-color: #F1AEAE #DD5F5F #350E0E #3D1F1F;
  background: #991111;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c74545), color-stop(1, #991111));
  background: -moz-linear-gradient(center bottom, #c74545 0%, #991111 100%);
  background: -ms-linear-gradient(bottom, #c74545, #991111);
  background: -o-linear-gradient(bottom, #c74545, #991111);
  background: linear-gradient(bottom, #c74545, #991111);
}
/** formes **/
.circle {
  border-radius: 50%;
  display: inline-block;
}
.labelNom {
  color: #bbb;
  font-size: 23px;
  left: 0px;
  margin-left: 10px;
  margin-top: 17px;
  position: absolute;
  top: 0;
  z-index: 15;
}
.formEmail {
  position: relative;
}
/****/
.btn_submit {
  height: 44px;
  background-repeat: no-repeat;
  border: 1px solid #717171;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #F4F4F4;
  cursor: pointer;
  display: inline-block;
  font-weight: 600;
  font-size: 16px;
  line-height: 0px;
  margin: 0;
  padding: 10px 10px;
  position: absolute;
  right: 4px;
  text-align: center;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  top: 4px;
  -webkit-transition: 0.1s linear all 0.2s linear 0s;
  -moz-transition: 0.1s linear all 0.2s linear 0s;
  -o-transition: 0.1s linear all 0.2s linear 0s;
  transition: 0.1s linear all 0.2s linear 0s;
  z-index: 10;
}
.degradeJaune {
  border-color: #F4F5AF #E3E47B #6F7017 #828348;
  background: #b1b24f;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #d6d75b), color-stop(1, #b1b24f));
  background: -moz-linear-gradient(center bottom, #d6d75b 0%, #b1b24f 100%);
  background: -ms-linear-gradient(bottom, #d6d75b, #b1b24f);
  background: -o-linear-gradient(bottom, #d6d75b, #b1b24f);
  background: linear-gradient(bottom, #d6d75b, #b1b24f);
}
.degradeVert {
  border-color: #B8ECBC #68D570 #1E6623 #3B6D3E;
  background: #4c9e52;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #5bbf62), color-stop(1, #4c9e52));
  background: -moz-linear-gradient(center bottom, #5bbf62 0%, #4c9e52 100%);
  background: -ms-linear-gradient(bottom, #5bbf62, #4c9e52);
  background: -o-linear-gradient(bottom, #5bbf62, #4c9e52);
  background: linear-gradient(bottom, #5bbf62, #4c9e52);
}
.degradeBleu {
  border-color: #8495E2 #6E7CB8 #1A2558 #30364E;
  background: #3b50ad;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4965df), color-stop(1, #3b50ad));
  background: -moz-linear-gradient(center bottom, #4965df 0%, #3b50ad 100%);
  background: -ms-linear-gradient(bottom, #4965df, #3b50ad);
  background: -o-linear-gradient(bottom, #4965df, #3b50ad);
  background: linear-gradient(bottom, #4965df, #3b50ad);
}
.degradeOrange {
  border-color: #F7E4B5 #FFDB81 #685015 #8A6F2C;
  background: #b89509;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f7b100), color-stop(1, #b89509));
  background: -moz-linear-gradient(center bottom, #f7b100 0%, #b89509 100%);
  background: -ms-linear-gradient(bottom, #f7b100, #b89509);
  background: -o-linear-gradient(bottom, #f7b100, #b89509);
  background: linear-gradient(bottom, #f7b100, #b89509);
}
.degradeNoir {
  border-color: #777 #555 #222 #555;
  background: #000000;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4c4c4c), color-stop(1, #000000));
  background: -moz-linear-gradient(center bottom, #4c4c4c 0%, #000000 100%);
  background: -ms-linear-gradient(bottom, #4c4c4c, #000000);
  background: -o-linear-gradient(bottom, #4c4c4c, #000000);
  background: linear-gradient(bottom, #4c4c4c, #000000);
}
.degradeRouge {
  border-color: #F1AEAE #DD5F5F #350E0E #3D1F1F;
  background: #991111;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c74545), color-stop(1, #991111));
  background: -moz-linear-gradient(center bottom, #c74545 0%, #991111 100%);
  background: -ms-linear-gradient(bottom, #c74545, #991111);
  background: -o-linear-gradient(bottom, #c74545, #991111);
  background: linear-gradient(bottom, #c74545, #991111);
}
.degradeJaune:hover {
  background: #d6d75b;
}
.degradeVert:hover {
  background: #5bbf62;
}
.degradeBleu:hover {
  background: #4965df;
}
.degradeOrange:hover {
  background: #F7B100;
}
.degradeNoir:hover {
  background: #4c4c4c;
}
.degradeRouge:hover {
  background: #C74545;
}
.btn_submit:hover {
  outline: none;
  text-decoration: none;
}
.label-placeholder input[type="text"] {
  border: none;
  -webkit-box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  -moz-box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  font-size: 17px;
  width: 281px;
  font-family: Arial, serif;
  position: relative;
  z-index: 3;
  height: 30px;
  display: block;
  position: relative;
  bottom: 5px;
  outline: none;
}
.label-placeholder {
  width: 272px;
  height: 21px;
  background: none repeat scroll 0 0 white;
  border: 1px solid #000;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  -moz-box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  display: block;
  font-size: 23px;
  font-family: Arial, serif;
  padding: 15px 80px 16px 10px;
  position: relative;
  z-index: 3;
}
.label-placeholder label,
.label-placeholder .fff {
  width: 235px;
  height: 21px;
  border: 1px solid #000;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  -moz-box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  box-shadow: -1px 1px 1px rgba(255, 255, 255, 0.14);
  display: block;
  font-size: 28px;
  font-family: Arial, serif;
  padding: 15px 80px 16px 10px;
  position: relative;
  z-index: 3;
}
.editableMainZone {
  background-position: top left;
  background-repeat: no-repeat;
}
/* ============= Formulaires miniform ========== */
.miniformFields .column {
  width: 47%;
}
.miniformFields .column.left {
  float: left;
}
.miniformFields .column.right {
  float: right;
}
.miniformFields .field {
  padding-bottom: 10px;
  padding-right: 16px;
  position: relative;
}
.miniformFields .field.noInput {
  padding: 10px 0 20px 0;
}
.miniformFields .field.inputChecboxWrapper {
  padding: 5px 0;
}
.miniformFields .labelInterest,
.miniformFields .labelRequests,
.miniformFields .field .label {
  clear: both;
  display: block;
  font-size: 14px;
  font-variant: small-caps;
  font-weight: bold;
  padding-bottom: 1px;
  margin-left: 5px;
  margin-right: 5px;
}
.miniformFields .labelInterest,
.miniformFields .labelRequests {
  padding-bottom: 10px;
}
.miniformFields .labelRequests {
  margin-top: 15px;
}
.miniformFields .field .label.labelCheckbox {
  color: #444;
}
.miniformFields .field .label .required {
  color: #F00;
  font-weight: bold;
}
.miniformFields .field .inputSelect,
.miniformFields .field .inputText {
  width: 100%;
  height: 19px;
  border: 1px solid #aaa;
  border-radius: 3px;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2) inset;
  clear: both;
  margin-left: 5px;
  margin-right: 5px;
  padding: 2px;
  -webkit-transition: box-shadow 0.8s, border-color 0s;
  -moz-transition: box-shadow 0.8s, border-color 0s;
  -ms-transition: box-shadow 0.8s, border-color 0s;
  -o-transition: box-shadow 0.8s, border-color 0s;
  transition: box-shadow 0.8s, border-color 0s;
  outline: none;
}
.miniformFields .field .inputSelect.adress2,
.miniformFields .field .inputText.adress2 {
  margin-top: 5px;
}
.miniformFields .field .inputSelect {
  height: 25px;
  padding: 2px;
}
.miniformFields .field #civility {
  width: 30%;
  min-width: 100px;
}
.miniformFields .field #country {
  width: 100%;
}
.miniformFields .field .inputCheckbox {
  position: relative;
  top: 2px;
}
.miniformFields .field .fakeCheckbox {
  width: 15px;
  height: 13px;
  background-image: url(/adserver2/img/elements/checkbox.png);
  background-repeat: no-repeat;
  background-position: 0 bottom;
  display: none;
  float: left;
  margin-right: 5px;
  -webkit-transition: background-position 0.3s;
  -moz-transition: background-position 0.3s;
  -ms-transition: background-position 0.3s;
  -o-transition: background-position 0.3s;
  transition: background-position 0.3s;
}
.miniformFields .field .fakeCheckbox.checked {
  background-position: 0 top;
  -webkit-transition: background-position 0.3s;
  -moz-transition: background-position 0.3s;
  -ms-transition: background-position 0.3s;
  -o-transition: background-position 0.3s;
  transition: background-position 0.3s;
}
.miniformFields .field .inputSelect:focus,
.miniformFields .field .inputText:focus {
  border-color: #999;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2) inset, 0px 0px 8px rgba(0, 0, 0, 0.3);
  -webkit-transition: box-shadow 0.2s, border-color 0s;
  -moz-transition: box-shadow 0.2s, border-color 0s;
  -ms-transition: box-shadow 0.2s, border-color 0s;
  -o-transition: box-shadow 0.2s, border-color 0s;
  transition: box-shadow 0.2s, border-color 0s;
}
.miniformFields .field .input.field_error {
  border-color: #e00;
  -webkit-transition: box-shadow 0.2s, border-color 0s;
  -moz-transition: box-shadow 0.2s, border-color 0s;
  -ms-transition: box-shadow 0.2s, border-color 0s;
  -o-transition: box-shadow 0.2s, border-color 0s;
  transition: box-shadow 0.2s, border-color 0s;
}
.miniformFields .field .inputText.field_error:focus,
.miniformFields .field .inputSelect.field_error:focus {
  box-shadow: 1px 1px 4px rgba(238, 0, 0, 0.4) inset, 0px 0px 8px rgba(238, 0, 0, 0.6);
}
.miniformFields .field .inputText.address2 {
  margin-top: 5px;
}
.miniformFields .field .inputText.width50 {
  width: 148px;
}
.miniformFields .optin {
  clear: both;
  padding: 10px;
}
.miniformFields .optin .text {
  margin-bottom: 10px;
}
.miniformFields .optin .inputRadio {
  position: relative;
  top: 1px;
}
.miniformFields .submitWrapper {
  width: 94%;
  clear: both;
  padding: 3%;
  padding-top: 20px;
  text-align: center;
}
.miniformFields .submitWrapper .inputSubmit {
  min-width: 100px;
  max-width: 250px;
  width: auto;
  border-width: 1px;
  border-style: solid;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  color: #FFF;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
  padding: 10px 20px;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  word-wrap: break-word;
}
/* ===== PETITION COUNTER ===== */
.petitionCounter .progressBar {
  position: relative;
}
.petitionCounter .progressBar .gradient {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
  background: linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 50%);
}
/* ===== SOCIAL SHARE ===== */
.editableRich.socialshare .socialshare-tcontainer {
  border-spacing: 0;
  border-collapse: separate;
}
.editableRich.socialshare .socialshare-tcontainer td {
  vertical-align: bottom;
}
.editableRich.socialshare .ads-socialshare {
  display: block;
}
.editableRich.socialshare .ads-socialshare img {
  display: block;
}
.spacer20 {
  width: 100%;
  clear: both;
  height: 20px;
}
/* POPIN MODAL */
#reveal-modal-wrapper {
  background-color: #fff;
  display: none;
  font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif;
  font-size: 13px;
  line-height: 140%;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#reveal-modal-wrapper .header {
  border-bottom: 1px solid #bbb;
  color: #444;
  padding: 18px 18px 14px 18px;
  position: relative;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  background: #dddddd;
  background: -webkit-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
  background: -moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
  background: -ms-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
  background: -o-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
  background: linear-gradient(top, #eeeeee 0%, #dddddd 100%);
}
#reveal-modal-wrapper .header h3 {
  font-family: Arial, "Helvetica Neue", "Helvetica", sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}
#reveal-modal-wrapper .header .close-reveal-modal {
  width: 15px;
  height: 15px;
  background-color: #aaa;
  border-bottom: solid 1px #fff;
  color: #ddd;
  display: none;
  font-size: 15px;
  line-height: 100%;
  padding: 3px;
  right: 16px;
  text-align: center;
  text-decoration: none;
  top: 16px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#reveal-modal-wrapper .header .close-reveal-modal:hover {
  background-color: #444;
}
#reveal-modal-wrapper .content {
  padding: 15px;
}
#reveal-modal-wrapper .content p {
  padding: 10px 0;
}
#reveal-modal-wrapper .content ul.errors li {
  border-bottom: solid 1px #dfdfdf;
  list-style-position: inside;
  list-style-type: disc;
  padding: 7px 0;
}
#reveal-modal-wrapper .content ul.errors li.last {
  border: none;
}
#reveal-modal-wrapper .content .actions {
  padding: 20px 0 10px 0;
  text-align: center;
}
#reveal-modal-wrapper .content .actions .btn {
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff, 0 2px 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff, 0 2px 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 0px 0px #ffffff, 0 2px 6px rgba(0, 0, 0, 0.3);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
  background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
  background-color: #ededed;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  display: inline-block;
  color: #777777;
  font-family: arial;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 24px;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 0px #ffffff;
}
#reveal-modal-wrapper .content .actions .btn:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
  background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
  background-color: #dfdfdf;
}
#reveal-modal-wrapper .content .actions .btn:active {
  position: relative;
  top: 1px;
}
